Subject: Re: [OPSAWG] WG Last call for draft-ietf-opsawg-ipfix-mpls-sr-label-type-01

From: Qin Wu <[email-masked]>
Date: Mon, 21 Jun 2021 08:51:55 +0000

Yes, thanks for addressing my comments.

-Qin
发件人: [email-masked] [mailto:[email-masked]]
发送时间: 2021年6月18日 23:58
收件人: Qin Wu <[email-masked]>; Tianran Zhou <[email-masked]>; [email-masked]
主题: RE: WG Last call for draft-ietf-opsawg-ipfix-mpls-sr-label-type-01

Hi Qin,

That would be for TB1, TB2 and TB3 as well. Agree? I will add a RFC editor remark as suggest. Makes sense. Thanks a lot.

Best wishes
Thomas

From: Qin Wu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, June 15, 2021 9:12 AM
To: Graf Thomas, INI-NET-TCZ-ZH1 <[email-masked]<mailto:[email-masked]>>; Tianran Zhou <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
Subject: RE: WG Last call for draft-ietf-opsawg-ipfix-mpls-sr-label-type-01

发件人: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]]
发送时间: 2021年6月15日 12:31
收件人: Qin Wu <[email-masked]<mailto:[email-masked]>>; Tianran Zhou <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
主题: RE: WG Last call for draft-ietf-opsawg-ipfix-mpls-sr-label-type-01

Hi Qin,

Thanks for the feedback. I will include the comments in the next version.

Regarding early IANA allocation. This has been already requested previously on the list. The chairs suggested to do a last call and see wherever we could go directly or not.

Regarding

Ø  Suggest to add a note to RFC Editor on code point TBD4 allocation and update.

I did not understand exactly. Could you describe it more detailed.

[Qin Wu]  I don’t know which value will be allocated for BGP Segment Routing Prefix-SID in the section 3
,but I think You need to remind RFC Editor to replace TBD4 in section 4 with the real value allocated by IANA.
Make sense?

Best wishes
Thomas

From: OPSAWG <[email-masked]<mailto:[email-masked]>> On Behalf Of Qin Wu
Sent: Wednesday, June 9, 2021 12:32 PM
To: Tianran Zhou <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
Subject: Re: [OPSAWG] WG Last call for draft-ietf-opsawg-ipfix-mpls-sr-label-type-01

Support, a few comments for clarity:
General comment:
1.Have we considered to request early IANA allocation?

2.       Section 2
s/ dynamic BGP labels according to RFC8277 [RFC8277]/ dynamic BGP labels [RFC8277]
s/ BGP Prefix-SID according to RFC8669 [RFC8669]/ BGP Prefix-SID [RFC8669]
s/ in context of Seamless MPLS SR [I-D.hegde-spring-mpls-seamless-sr]/ in context of Seamless MPLS SR (see section 4.6 of [I-D.hegde-spring-mpls-seamless-sr])
s/ as described in RFC8661 [RFC8661]./ as described in [RFC8661] Appendix A.

3.       Section 4:
Suggest to add a note to RFC Editor on code point TBD4 allocation and update.

-Qin
发件人: OPSAWG [mailto:[email-masked]] 代表 Tianran Zhou
发送时间: 2021年6月8日 8:56
收件人: [email-masked]<mailto:[email-masked]>
主题: [OPSAWG] WG Last call for draft-ietf-opsawg-ipfix-mpls-sr-label-type-01

Hi WG,

The following draft is mainly to request some IPFIX IE allocations.
https://datatracker.ietf.org/doc/draft-ietf-opsawg-ipfix-mpls-sr-label-type/<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdatatracker.ietf.org%2Fdoc%2Fdraft-ietf-opsawg-ipfix-mpls-sr-label-type%2F&data=04%7C01%7CThomas.Graf%40swisscom.com%7Ccaddd0835230458fafff08d92fcce857%7C364e5b87c1c7420d9beec35d19b557a1%7C0%7C0%7C637593379376423851%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3ex9%2BQzqwgkrfG%2BGz80LDMIx2fPgkB3mYT4YVwRoX2w%3D&reserved=0>

We agreed to fast track this draft and move forward.
Now the authors think it’s stable. And we got IE expert reviewed.

This mail we start a two weeks WG last call, before June21.
Please reply your comments on this.

Thanks,
Tianran